User agent parser

Our API has been launched! - sign your business up now!
Mozilla/5.0 (Windows NT 5.1; rv:10.0) Gecko/20100101 Firefox/10.0

User Agent parsed as:

Firefox 10 on Windows XP

...Or choose a User Agent that the site has already seen: